@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

#share-floating-bar a:hover, #share-floating-bar a:focus {   
  background-color: #000;
}

.fa, .fas {font-size: 15px;}

#powered-footer-link {
    text-decoration: none;
    color: #fff;
    font-size: 10px;
    padding-left: .3em;
}

.play-overlay {background-color: rgba(0,0,0,0.5);}

.resourses{font-size: 36px;
    font-weight: 700;
    font-family: 'Montserrat';
    color: #133154;
    margin: 20px 0px 40px;}


.number {white-space: nowrap;}

.sticky-top {
    background: #aa861e;
}

.tweet {
    background: #aa861e;
    padding: 15px;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
}

p {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-size: 16px;
}

ul {font-family: 'Open Sans', sans-serif;  color: #000000;
    font-size: 16px;}

il {font-family: 'Open Sans', sans-serif;  color: #000000;
    font-size: 16px;}

h3, h4 {
    background: none;
    color: #000;
    padding: 10px 5px;
}

h3 {
    font-size: 22px;
    font-family: 'Open Sans';
    font-weight: 700;
    color: #133154;
    text-align: left !important;
}

#gallery h3 {text-align: center !important;}

h4 {
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    font-family: 'Open Sans';
}

.download-text a {
    font-size: 16px;
    font-family: 'Open Sans';
    font-weight: bold;
    color: #124499;
}

div.social-icons {
    display: block;
    margin: 10px auto;
}

.social-link, .social-link:visited {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #000;
    color: #fff !important;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    transition: 0.3s all ease-in-out;
    padding: 0px;
    border-radius: 30px;
    margin: 5px 10px;
}

.social-link i {
    /* padding-right: 10px; */
}

.social-link:hover {
    opacity: 0.8;
    text-decoration: none;
    color: #ffffff;
}

.card-title {
    display: none;
}

.logo {
    margin: 10px;
}

.hero {
    max-width: 100%;
}

#txt {
    padding: 2% 5%;
}

/*Header Box*/
#hero-plus-header {
}

/*Hero Box*/
#hero-plus-hero {
}

/*Body Box*/
#hero-plus-body {
}

.tq {
    width: 40%;
    float: right !important;
    padding: 15px;
    text-align: left;
    margin-left: 1%;
    font-size: 1.3em;
}

.twitter-icon {
    width: 40px;
    height: 40px;
    text-align: center;
    background: #000;
    color: #fff !important;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    transition: 0.3s all ease-in-out;
    padding: 8px;
    border-radius: 30px;
    margin: 5px 10px;
}

.link {
    display: block;
    font-size: 24px;
    font-weight: 500;
    text-decoration: none!important;
    color: #000;
    margin: 0px auto 15px auto;
}

.link:hover {
}

.soc {
    padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #000;
    display: inline-block;
}

#hero-plus-body .col-md-8 {
    float: left;
}

#hero-plus-body .col-md-8 a, #hero-plus-body .col-md-8 a:visited {
    color: #e2231b;
}

.txt-disclaimer {
    font-weight: 700;
    color: #133154;
}

.sidebar-disclaimer {
    font-size: 16px;
    font-weight: 700;
    font-family: 'Open Sans';
    color: #000000;
}

.tran-link, .tran-link:visited {
    color: #aa861e !important;
    display: block;
    font-size: 24px;
    font-weight: bold;
    transition: 0.2s all ease-in-out;
    margin: 0px 10px 20px 10px;
}

.tran-link:hover, .tran-link:active, .tran-link:focus {
    opacity: 0.8;
    text-decoration: none;
}

#hero-plus-body .col-md-4 {
    text-align: center;
    max-width: 32%;
    flex-basis: 32%;
    clear: both !important;
    display: inline-block;
}

.soc:hover {
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
}

.h1, h1 {
    font-size: 36px;
    font-weight: 700;
    font-family: 'Montserrat';
    color: #133154;
    margin: 20px 0px 40px;
}

.h2, h2 {
    font-size: 24px;
    font-weight: 500;
    font-family: 'Open Sans';
    font-style: italic;
    color: #000000;
    padding: 20px 0px 40px;
}

#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}

#gallery {
    background: #d6eef0;
    padding: 20px;
    text-align: center;
}

.sidebar-link, .sidebar-link:visited {
    display: block;
    color: #aa861e;
    font-size: 24px;
    font-weight: bold;
    margin: 20px auto;
}

.sidebar-link:hover, .sidebar-link:active, .sidebar-link:focus {
    color: #aa861e;
    opacity: .8;
    text-decoration: none;
}

#gallery .img-inline {
    margin: 20px auto;
}

#ctab-div {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

.ctab, .ctab:visited {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #fff;
    color: #aa861e!important;
    padding: 10px 5px;
    font-size: 125%;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    width: 200px;
    max-width: 100%;
    transition: 0.2s all ease-in-out;
    margin: 40px;
}

.ctab-mobile, .ctab-mobile:visited {
    color: #aa861e!important;
    max-width: 100%!important;
}

.ctab:hover, .ctab-mobile:hover .ctab:active, .ctab-mobile:active .ctab:focus, .ctab-mobile:focus {
    opacity: 0.8;
    color: #aa861e!important;
    text-decoration: none;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    background: #115CA4;
    display: none;
}

.card-text {
    color: #fff;
    font-size: smaller;
    font-weight: bold;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

/*Footer Box*/
#hero-plus-footer {
    background: #333;
    padding: 50px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 980px) {
}

@media only screen and (max-width: 768px) {
    #gallery .col-md-4 {
        max-width: 100%;
        flex-basis: 100%;
    }

    #hero-plus-header {
        display: block;
        margin: 0px auto;
    }

    .logo {
        margin: 10px auto;
        display: block;
    }

    #hero-plus-body .col-md-4 {
        max-width: 100%;
        flex-basis: 100%;
        margin: 0px auto;
    }

    .ctab {
        margin: 0px 0px 20px;
    }
}

@media only screen and (max-width: 768px) {
    #ctab-div {
        display: block;
        margin: 10px auto;
        text-align: center;
    }
}